/* Popups */

.popup-background {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000000002;
    background: #fff url('/Content/mobile/images/main-loading.gif') no-repeat center center;
    background-size: 64px 64px;
    background-color: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
.popup-box {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: fixed;
    background: #fff;
    z-index: 1000000003;
    overflow: auto;
}
.popup-box.bluepopup { background: #037fc6; }
.popup-box img.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -17px 0 0 -17px;
}
.popup-box .popup-container { position: relative; }
.popup-box .popup-container h2 {
    height: 13px;
    padding: 10px;
    margin-bottom: 5px;
    color: #717171;
    font-size: 14px;
    line-height: 15px;
}
.popup-box .popup-container.custom h2 { margin-bottom: 0; }
.popup-box .popup-container h2.message-sent {
    padding: 15px 15px 15px 42px;
    background: #037fc6 url("/Content/images/message-sent.png") no-repeat 14px center;
    font-size: 17px;
}
.popup-box .popup-container h3 {
    font-size: 14px;
    color: #7e7e7e;
    margin: 5px 15px 0;
}
.popup-box .popup-container h3.save-search-title {
    float: left;
    width: 250px;
}
.popup-box .close {
    position: absolute;
	top: 5px;
	right: 5px;
    display: block;
    height: 24px;
	width: 24px;
	background: url('/Content/mobile/images/popup-close.png') no-repeat center center;
    background-size: 10px 10px;
    opacity: 1;
}
.popup-box.bluepopup .close {
    background: url('/Content/mobile/images/popup-close-white.png') no-repeat center center;
    background-size: 10px 10px;
}

/* Share */
.popup-box div.coupon-preview {
    height: auto;
    border: 1px solid #e5e5e5;
    border-radius: 1px;
    padding: 5px;
    margin: 5px 15px 8px;
    overflow: hidden;
    background-color: #fcfcfc;
}
.popup-box div.coupon-preview div.coupon-container {
    float: left;
    height: 80px;
    width: 80px;
    margin: 0 8px 0 0;
}
.popup-box div.coupon-preview div.coupon-container img {
    height: 100%;
    width: 100%;
    border: 1px solid #e5e5e5;
    border-radius: 1px;
}
.popup-box div.coupon-preview div.right-block {
    float: right;
    width: 185px;
    padding-top: 4px;
}
.popup-box div.coupon-preview div.right-block.no-logo { width: 383px; }
.popup-box div.coupon-preview div.right-block p {
    height: 39px;
    color: #a0a0a0;
    font-size: 13px;
    overflow: hidden;
}
.popup-box div.coupon-preview div.right-block p.title {
    height: auto;
    margin: 2px 0 3px;
    color: #0083c9;
    font-size: 14px;
}
.popup-box div.ad-preview {
    height: 60px;
    border: 1px solid #e5e5e5;
    border-radius: 1px;
    padding: 5px;
    margin: 5px 15px 8px;
    overflow: hidden;
    background-color: #fcfcfc;
}
.popup-box div.ad-preview div.picture-container {
    display: table-cell;
    float: left;
    height: 60px;
    width: 80px;
    line-height: 60px;
    text-align: center;
}
.popup-box div.ad-preview div.picture-container img {
    max-height: 58px;
    max-width: 78px;
    vertical-align: middle;
    border: 1px solid #e5e5e5;
    border-radius: 1px;
}
.popup-box div.ad-preview div.right-block {
    float: right;
    width: 188px;
}
.popup-box div.ad-preview div.right-block.no-logo { width: 220px; }
.popup-box div.ad-preview div.right-block p.title {
    color: #0083c9;
    font-size: 11px;
    margin: 2px 0 3px;
}
.popup-box div.ad-preview div.right-block p.description {
    height: 35px;
    width: 188px;
    color: #a0a0a0;
    font-size: 11px;
    overflow: hidden;
}
.popup-box ul.share-list {
    box-sizing: border-box;
    padding: 0 10px;
    font-size: 0;
    letter-spacing: 0;
    word-spacing: 0;
}
.popup-box ul.share-list li {
    display: inline-block;
    width: 20%;
    text-align: center;
}
.popup-box ul.share-list.no-pinterest li { width: 25%; }
.popup-box ul.share-list li a {
    color: #a4a4a4;
    font-size: 14px;
    transition: color 0.2s;
}
.popup-box ul.share-list li a:active, .popup-box ul.share-list li a.active { color: #6b6b6b; }
.popup-box ul.share-list li a span {
    display: block;
    height: 40px;
    width: 50px;
    margin: 0 auto 4px;
    background: transparent url('/Content/images/sprite-socials-popup.png') no-repeat;
    opacity: .7;
}
.popup-box ul.share-list li a:active span, .popup-box ul.share-list li a.active span { opacity: 1; }
.popup-box ul.share-list li a span.facebook { background-position: -50px 0; }
.popup-box ul.share-list li a span.twitter { background-position: -50px -50px; }
.popup-box ul.share-list li a span.googleplus { background-position: -50px -100px; }
.popup-box ul.share-list li a span.pinterest { background-position: -50px -150px; }
.popup-box ul.share-list li a span.email, .popup-box ul.share-list li a.active span.email { background-position: -50px -200px; }
#block-sharetoemail {
    box-sizing: border-box;
    position: relative;
    display: none;
    width: 100%;
    padding: 20px;
}
#block-sharetoemail-content {
    position: relative;
    padding: 7px 0 14px;
    border-radius: 1px;
    background: #efefef;
    border: 1px solid #ddd;
}
#block-sharetoemail-content div.email-form { position: relative; }
#block-sharetoemail-content div.email-form div.loader {
    display: none;
    position: absolute;
    top: 0;
    height: 344px;
    width: 280px;
    background: #efefef url('/Content/images/loading-small.gif') no-repeat center center;
    opacity: 0.7;
}
#block-sharetoemail-content input[type="text"],
#block-sharetoemail-content input[type="email"],
#block-sharetoemail-content textarea {
    box-sizing: border-box;
    width: 100%;
    padding: 8px;
    background: #fff;
    border: 1px solid #d5d5d5;
    color: #717171;
    font-size: 12px;
}
#block-sharetoemail-content textarea { height: 70px; }
#block-sharetoemail-content .send {
    height: 34px;
    padding: 4px 7px 5px;
    float: right;
    background: #0083c9;
    border: 0 none;
    border-radius: 1px;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
}

/* Save search */
.popup-box div.save-search {
    position: relative;
    padding: 0 15px;
    margin: 8px 0 0;
}
.popup-box .popup-container a.push-email {
    display: block;
    float: left;
    height: 16px;
    width: auto;
    padding: 4px 5px 0 5px;
    margin-right: 15px;
    transition: background-color 0.3s, padding 0.1s;
    background-color: #b7b7b7;
    color: #fff;
    border-radius: 3px;
}
.popup-box .popup-container a.push-email.no-border { margin-right: 0; }
.popup-box .popup-container a.push-email:hover { background: #aaa; }
.popup-box .popup-container a.push-email.on {
    padding: 4px 5px 0 19px;
    background: #0083c9 url('/Content/images/push-email.png') no-repeat 5px center;
}
.popup-box div.save-search input[type="text"] {
    height: 26px;
    width: 353px;
    padding: 0 15px;
    border: 0;
    color: #717171;
    font-size: 15px;
    padding: 4px 8px;
    background: #ddd;
    transition: all 0.3s;
}
.popup-box div.save-search input[type="text"].error {
    background: #ff6060;
    color: #fff;
}
.popup-box div.save-search button.save {
    background: none repeat scroll 0 0 #0083C9;
    border: 0 none;
    border-radius: 1px 1px 1px 1px;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 15px;
    height: 34px;
    padding: 4px 7px 5px;
    margin-top: 10px;
}
.popup-box div.save-search p.description {
    height: 30px;
    width: 370px;
    margin: 5px 0;
    color: #959595;
    font-size: 12px;
    line-height: 14px;
    overflow: hidden;
}
.popup-box div.save-search #alert-email-container {
    padding-top: 11px;
    border-top: 1px solid #eaeaea;
}
.popup-box div.save-search #alert-email-container input[type="checkbox"] { float: left; }
.popup-box div.save-search #alert-email-container label {
    float: left;
    padding: 3px 0 0 4px;
    font-size: 14px;
    color: #037BC1;
}

/* My Search */
.popup-box div#my-search {
    box-sizing: border-box;
    position: relative;
    max-height: 447px;
	width: 100%;
	padding: 0 10px 0;
	overflow-y: auto;
    overflow-x: hidden;
	background-color: #fff;
}
.popup-box div#my-search #no-search {
    display: block;
    height: 440px;
    width: 320px;
    margin: 0 auto;
    background: url('/Content/images/save-search-deco-fr.png') no-repeat center center;
    background-size: auto 240px;
}
.popup-box div#my-search .search {
    padding: 12px 10px 10px 12px;
    margin-bottom: 5px;
    background: #f6f6f6;
    cursor: default;
}
.popup-box div#my-search .search:hover { background: #efefef; }
.popup-box div#my-search .search div.content {
    float: left;
    width: 528px;
    margin-bottom: 6px;
}
.popup-box div#my-search .search.with-scrollbar div.content { width: 514px; }
.popup-box div#my-search .search div.content .title {
    font-size: 14px;
    color: #0083c9;
    margin: 0 8px 8px 0;
    float: left;
}
.popup-box div#my-search .search div.content .date {
    font-size: 14px;
    color: #aeaeae;
}
.popup-box div#my-search .search div.content .description {
    width: 500px;
    font-size: 14px;
    line-height: 16px;
    color: #717171;
}
.popup-box div#my-search .search div.content .description span { width: 500px; }
.popup-box div#my-search .search div.content .description span span.separation {
    color: #aeaeae;
    padding: 0 5px 3px;
}
.popup-box div#my-search .search a.button {
    display: block;
    float: right;
    height: 21px;
    width: 21px;
    margin-left: 6px;
    opacity: 0.7;
    transition: opacity 0.3s;
}
.popup-box div#my-search .search a.button:hover { opacity: 1; }
.popup-box div#my-search .search a.push-email {
    display: block;
    float: right;
    height: 16px;
    width: auto;
    padding: 4px 5px 0 5px;
    transition: background-color 0.3s, padding 0.1s;
    background-color: #b7b7b7;
    color: #fff;
    border-radius: 3px;
}
.popup-box div#my-search .search a.push-email:hover { background: #aaa; }
.popup-box div#my-search .search a.push-email.on {
    padding: 4px 5px 0 19px;
    background: #0083c9 url('/Content/images/push-email.png') no-repeat 5px center;
}

/* Email to agency and property */
.popup-box div.email-form {
    position: relative;
    padding: 0 15px 14px;
    margin: 8px 0 0;
}
.popup-box div.email-form form { z-index: 1000000004; }
.popup-box div.email-form form .send.emailAgency { margin-right: 15px; }
.popup-box div.email-form div.loader {
    display: none;
    position: absolute;
    top: 0;
    height: 390px;
    width: 411px;
    background: #fff url('/Content/images/loading-small.gif') no-repeat center center;
    z-index: 1000000005;
    opacity: 0.7;
}
.popup-box div.email-form.is-connected div.loader { height: 402px; }
.popup-box div.email-form input[type="text"],
.popup-box div.email-form input[type="email"] {
    box-sizing: border-box;
    height: 30px;
    width: 100%;
    padding: 0 8px;
    line-height: 30px;
    border: 0;
    color: #565656;
    font-size: 15px;
    background: #ddd;
    margin-bottom: 6px;
    border: 1px solid transparent;
}
.popup-box div.email-form textarea {
    box-sizing: border-box;
    height: 84px;
    width: 100%;
    border: 0;
    color: #535353;
    font-size: 15px;
    padding: 8px;
    background: #ddd;
    resize: none;
    margin-bottom: 16px;
    border: 1px solid transparent;
}
.popup-box div.email-form label {
    display: block;
    margin: 2px 0 4px;
    font-size: 13px;
    color: #6b6b6b;
}
.popup-box div.email-form .captchaTitle {
    display: block;
    margin: 2px 0 4px;
    font-size: 13px;
    color: #6b6b6b;
}
.popup-box div.email-form label a { color: #b78209; }
.popup-box div.email-form label a:hover { text-decoration: underline; }
.popup-box div.email-form .blank-space {
    display: block;
    height: 17px;
}
.popup-box div.email-form input[type="text"]:focus, .popup-box div.email-form input[type="email"]:focus, .popup-box div.email-form textarea:focus { background: #d4d4d4; }
.popup-box div.email-form em.required-fields {
    float: left;
    color: #b2b2b2;
    margin: 21px 0 0 0;
}
.popup-box div.email-form .send {
    background: none repeat scroll 0 0 #0083C9;
    border: 0 none;
    border-radius: 1px 1px 1px 1px;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 15px;
    height: 34px;
    padding: 4px 7px 5px;
}
.popup-box div.email-form .send.concours {
    background: rgb(222,174,75);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlYWU0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y2ZWY5NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWFlNGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(222,174,75,1) 0%, rgba(246,239,151,1) 50%, rgba(222,174,75,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(222,174,75,1)), color-stop(50%,rgba(246,239,151,1)), color-stop(100%,rgba(222,174,75,1)));
    background: -webkit-linear-gradient(left,  rgba(222,174,75,1) 0%,rgba(246,239,151,1) 50%,rgba(222,174,75,1) 100%);
    background: -o-linear-gradient(left,  rgba(222,174,75,1) 0%,rgba(246,239,151,1) 50%,rgba(222,174,75,1) 100%);
    background: -ms-linear-gradient(left,  rgba(222,174,75,1) 0%,rgba(246,239,151,1) 50%,rgba(222,174,75,1) 100%);
    background: linear-gradient(to right,  rgba(222,174,75,1) 0%,rgba(246,239,151,1) 50%,rgba(222,174,75,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deae4b', endColorstr='#deae4b',GradientType=1 );
    border: 1px solid #b79458;
    border-radius: 1px;
    color: #222;
}

/* Validation */
.popup-box .input-validation-error {
    border: 1px solid #dc3d30 !important;
    background: #fff url('/Content/images/input-error.png') no-repeat right 0 !important;
}
.popup-box .input-validation-error.grey { background: #ddd url('/Content/images/input-error.png') no-repeat right 0 !important; }
#block-sharetoemail .input-validation-error.grey { background: #fff url('/Content/images/input-error.png') no-repeat right 0 !important; }

/*Favorites*/
#contentBlocFavorites {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
    padding: 0 0 0 14px;
}
#contentBlocFavorites div.scroller { overflow-y: scroll; }
#contentBlocFavorites .favoritesBlocAds {
    position: relative;
    float: left;
    height: 180px;
    width: 280px;
    margin: 5px;
    border-radius: 2px;
    border: 1px solid #ccc;
    overflow: hidden;
    cursor: default;
}
#contentBlocFavorites .favoritesBlocAds .delete-favorite {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    height: 21px;
    width: 21px;
    padding: 3px 3px 2px 2px;
    border-radius: 2px;
    background: rgba(255, 255, 255, 0.8);
    z-index: 2;
}
#contentBlocFavorites .favoritesBlocAds .delete-favorite:active { background: rgba(255, 255, 255, 1); }
#contentBlocFavorites .favoritesBlocAds a:active { opacity: 0.7; }
#contentBlocFavorites .favoritesBlocAds h3.price {
    position: absolute;
    top: 10px;
    left: 10px;
    float: left;
    padding: 4px 6px;
    margin: 0 0 5px 0;
    color: #fff;
    font-size: 18px;
    font-family: "RobotoBoldCondensed", "Arial";
    background: rgba(0, 0, 0, 0.4);
    border-radius: 3px;
    z-index: 2;
}
#contentBlocFavorites .favoritesBlocAds h3.price span.euro {
    font-size: 18px;
    font-weight: normal;
}
#contentBlocFavorites .favoritesBlocAds h3.price span.requested-price {
    display: block;
    padding: 1px 0 2px;
    font-family: "RobotoCondensed", "Arial";
    font-size: 13px;
    font-weight: normal;
}
#contentBlocFavorites .favoritesBlocAds div.conveniences {
    position: absolute;
    top: 10px;
    right: 10px;
    float: left;
    height: 28px;
    padding: 1px 7px 0 4px;
    margin-bottom: 5px;
    color: #fff;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 3px;
    z-index: 2;
}
#contentBlocFavorites .favoritesBlocAds div.conveniences div { display: inline-block; }
#contentBlocFavorites .favoritesBlocAds div.conveniences div img { float: left; }
#contentBlocFavorites .favoritesBlocAds div.conveniences div span {
    display: block;
    float: left;
    padding-top: 6px;
    font-size: 14px;
}
#contentBlocFavorites .favoritesBlocAds div.picture {
    position: absolute;
    height: 210px;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}
#contentBlocFavorites .favoritesBlocAds div.picture {
    position: absolute;
    height: 210px;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}
#contentBlocFavorites .favoritesBlocAds .pictures {
    position: absolute;
    top: 44px;
    left: 10px;
    background-position: center center;
    background-repeat: no-repeat;
    color: #111;
    font-size: 13px;
    font-family: "RobotoBoldCondensed", "Arial";
}
#contentBlocFavorites .favoritesBlocAds .pictures img {
    float: left;
    margin-right: 4px;
}
#contentBlocFavorites .favoritesBlocAds div.infos {
    position: absolute;
    bottom: 0;
    height: 76px;
    width: 100%;
    padding: 52px 10px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url('/Content/mobile/images/result-infos-bg.png') repeat-x;
    background-size: auto 76px;
    font-size: 12px;
    z-index: 2;
}
#contentBlocFavorites .favoritesBlocAds div.infos h3.city {
    float: left;
    margin: 0 3px 0 0;
    font-size: 12px;
}
#contentBlocFavorites .favoritesBlocAds div.infos h3.city > img {
    float: left;
    margin: 2px 6px 0 0;
    border-radius: 2px;
}
#contentBlocFavorites .favoritesBlocAds div.infos h3.city > span {
    display: block;
    float: left;
    height: 20px;
    max-width: 94px;
    font-size: 15px;
    font-family: "RobotoBoldCondensed", "Arial";
    color: #111;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
#contentBlocFavorites .favoritesBlocAds div.infos h2.title {
    float: left;
    max-width: 100px;
    margin: 1px 3px 0 0;
    padding: 0;
    font-size: 14px;
    font-family: "RobotoCondensed", "Arial";
    color: #111;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
#contentBlocFavorites .favoritesBlocAds div.infos span.surface {
    float: left;
    max-width: 56px;
    margin: 1px 0 0;
    font-size: 14px;
    font-family: "RobotoCondensed", "Arial";
    color: #111;
    color: rgba(17, 17, 17, 0.5);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
#contentBlocFavorites .favoritesBlocAds.favoritesBlocAdsInvalid {
    background-color: #facccc;
    border: 1px solid #e4a5a5;
}
#contentBlocFavorites .favoritesBlocAds div.not-online {
    position: absolute;
    top: 0;
    left: 0;
    height: 110px;
    width: 280px;
    padding-top: 90px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 1px;
    text-align: center;
    z-index: 998;
}
#contentBlocFavorites .favoritesBlocAds div.not-online span {
    display: block;
    color: #444;
    font-size: 15px;
    -webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
}
#contentBlocFavorites .favoritesBlocAds .linkFavoritesAds { display: block; }
#contentBlocFavorites .favoritesBlocAds .linkFavoritesAds .picture-container {
    display: table-cell;
    height: 155px;
    width: 190px;
    vertical-align: middle;
    text-align: center;
}
#contentBlocFavorites .favoritesBlocAds .linkFavoritesAds .picture-container img {
    max-height: 155px;
    max-width: 190px;
    border-radius: 1px;
}
#contentBlocFavorites .myeditus {
    float: left;
    height: 50px;
    width: 100%;
}
#contentBlocFavorites .myeditus a {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    float: left;
    height: 50px;
    width: 110px;
    padding: 0 10px;
}
#contentBlocFavorites .myeditus a img {
    width: 100%;
    max-width: 90px;
}
#contentBlocFavorites .myeditus p {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    float: left;
    height: 42px;
    max-width: 190px;
    padding: 8px 10px 0 10px;
    color: #8c8c8c;
    text-align: left;
}
@media screen and (min-width: 640px) {
    #contentBlocFavorites .myeditus a { margin-top: -36px; }
    #contentBlocFavorites .myeditus p { 
        margin-top: -36px;
        max-width: 350px;
    }
}

/* Need account */
div.need-account {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    padding: 0 20px;
}
div.need-account div.top {
    height: 70px;
    width: 100%;
}
div.need-account div.top h3 {
    width: 100%;
    margin: 10px 0 5px;
    font-size: 13px;
    line-height: 22px;
    text-align: center;
}
div.need-account div.top h3 img {
    display: inline;
    margin: 2px 4px -2px;
}
div.need-account div.bottom {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
}
div.need-account div.bottom a.functionality {
    display: block;
    float: left;
    text-align: center;
    font-size: 15px;
}
div.need-account div.bottom a.functionality.favorite,
div.need-account div.bottom a.functionality.savesearch {
    height: auto;
    width: 100%;
    margin: 20px 0;
    color: #f5821f;
}
div.need-account div.bottom a.close {
    position: relative;
    display: inline;
    width: 100px;
    color: #717171;
    font-size: 14px;
    text-align: center;
    text-decoration: underline;
    background: none;
}

/* Vidéo popup */
.popup-box #video {
    height: 360px;
    width: 500px;
    margin: 0 15px 15px;
    margin-top: 0;
}

/* Favourites empty */
#helpSaveBookmark {
    padding: 0 0 150px 0;
    background: url('/Content/images/deco-favourites-2.png') no-repeat bottom center;
}
#helpSaveBookmark h2 {
    padding: 0;
    margin: 30px 0;
    font-size: 17px;
    background: none;
    color: #0083c9;
    text-align: center;
}
#helpSaveBookmark ul {
    width: 320px;
    margin: 0 auto;
    font-size: 16px;
}
#helpSaveBookmark li {
    margin-bottom: 15px;
    font-size: 14px;
    color: #717171;
    text-align: left;
}
#helpSaveBookmark li span {
    margin-right: 4px;
    color: #0083c9;
}

/* Captcha */
img.CaptchaImage {
    float: left;
    border: 2px solid #cbcbcb;
    margin-bottom: 4px;
}
a.CaptchaRefresh {
    display: block;
    float: left;
    height: 16px;
    width: 16px;
    margin: 2px 0 10px 2px;
    background: url('/Content/images/refresh.png') no-repeat center center;
    opacity: 0.7;
    text-indent: -9999px;
}
a.CaptchaRefresh:hover { opacity: 1; }

/* Similar ads agency */
#similar-ads-agencies h3 {
    padding: 8px 15px 0;
    margin: 0 15px 5px;
    color: #037fc6;
    font-size: 22px;
}
#similar-ads-agencies h4 {
    padding: 0 15px;
    margin: 0 15px 3px;
    color: #717171;
    font-size: 18px;

}
#similar-ads-agencies div.step { padding: 12px 15px 0; }
#similar-ads-agencies div.step h5 {
    padding-bottom: 8px;
    margin: 0 15px 12px;
    color: #037fc6;
    font-size: 16px;
    border-bottom: 1px dashed #037fc6;
}
#similar-ads-agencies div.step div.error {
    display: none;
    float: left;
    height: 18px;
    margin-left: 16px;
    font-size: 13px;
    color: #dc3d30;
}
#similar-ads-agencies div.step div.tools {
    float: right;
    height: 18px;
    margin-right: 20px;
    color: #a2a2a2;
}
#similar-ads-agencies div.step div.tools a {
    color: #979797;
    text-decoration: none;
    font-size: 13px;
    transition: color 0.2s;
}
#similar-ads-agencies div.step div.tools a:hover { color: #656565; }
#similar-ads-agencies div.step ul {
    height: 250px;
    padding-left: 3px;
    margin-bottom: 15px;
}
#similar-ads-agencies div.step li {
    display: block;
    float: left;
    height: 78px;
    width: 270px;
    padding-left: 8px;
    margin: 4px 0 4px 8px;
    cursor: default;
    background-color: #f9f9f9;
    border: 1px solid #e8e8e8;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    transition: all 0.2s;
    border-radius: 1px;
}
#similar-ads-agencies div.step li .checkbox-replace {
    display: block;
    float: left;
    height: 28px;
    width: 5px;
}
#similar-ads-agencies div.step li div.logo-container {
    float: left;
    height: 68px;
    width: 38px;
    line-height: 68px;
    text-align: center;
}
#similar-ads-agencies div.step li div.logo-container img {
    display: table-cell;
    max-height: 40px;
    max-width: 36px;
}
#similar-ads-agencies div.step li div.info-container {
    position: relative;
    float: left;
    height: 74px;
    width: 200px;
    padding: 4px 0 0 8px;
}
#similar-ads-agencies div.step li div.info-container.no-logo { width: 238px; }
#similar-ads-agencies div.step li div.info-container .name,
#similar-ads-agencies div.step li div.info-container .address {
    display: block;
    padding-bottom: 3px;
    overflow: hidden;
}
#similar-ads-agencies div.step li div.info-container .name {
    max-height: 23px;
    color: #4b4b4b;
}
#similar-ads-agencies div.step li div.info-container .address {
    max-height: 24px;
    color: #787878;
}
#similar-ads-agencies div.step li div.info-container a.phone-click {
    position: absolute;
    display: inline-block;
    height: 12px;
    width: 88px;
    line-height: 12px;
    font-size: 12px;
    color: #279bde;
}
#similar-ads-agencies div.step li div.info-container a.phone-click span.text { text-decoration: underline; }
#similar-ads-agencies div.step li div.info-container a.phone-click.shown { cursor: default; }
#similar-ads-agencies div.step li div.info-container a.phone-click:hover { color: #037fc6; }
#similar-ads-agencies div.step .form-cols {
    float: left;
    width: 405px;
    margin-right: 10px;
}
#similar-ads-agencies div.step .form-cols.left {
    width: 207px;
    padding-top: 1px;
}
#similar-ads-agencies div.step .form-cols.right {
    width: 218px;
    padding-top: 1px;
    margin-right: 0;
}
#similar-ads-agencies div.step input[type="text"] {
    width: 188px;
    margin-bottom: 12px;
}
#similar-ads-agencies div.step textarea {
    height: 168px;
    width: 384px;
    padding: 9px;
    font-size: 14px;
    line-height: 14px;
    color: #717171;
    white-space: pre-wrap;
}
#similar-ads-agencies div.step input[type="text"]:focus, #similar-ads-agencies div.step textarea:focus { background-color: #d4d4d4; }
#similar-ads-agencies div.step input[type="submit"] { margin-top: 72px; }
#similar-ads-agencies div.step .form-cols.right input[type="text"] { width: 200px; }
#similar-ads-agencies div.loader {
    display: none;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: #f3f3f3 url('/Content/images/loading-small.gif') no-repeat center center;
    opacity: 0.7;
}

/* Opening hours */
.popup-box .popup-container span.openned-now {
    display: block;
    float: right;
    height: 16px;
    margin-right: 20px;
    padding: 4px 7px 2px 20px;
    background: url('/Content/images/openned-now.png') no-repeat left center;
    color: #8eb602;
    font-size: 14px;
}
.popup-box .popup-container .opening-hours {
    position: relative;
    height: 182px;
    width: 416px;
    padding: 10px 12px;
    background: #fff;
    font-size: 14px;
    overflow: hidden;
}
.popup-box .popup-container .opening-hours table {
    width: 416px;
    border-spacing: 0;
    border-collapse: collapse;
}
.popup-box .popup-container .opening-hours table tr td {
    height: 16px;
    padding: 6px 6px 4px;
    text-align: center;
    color: #898989;
    border-top: 1px solid #f3f3f3;
}
.popup-box .popup-container .opening-hours table tr:first-child td { border-top: none; }
.popup-box .popup-container .opening-hours table tr.current-day td { background-color: #f7f7f7; }
.popup-box .popup-container .opening-hours table tr td.current { color: #484848; }
.popup-box .popup-container .opening-hours table tr td.align-left { text-align: left; }

/* Blue background */
.popup-box .popup-container .popup-blue-bg { background-color: #037fc6; }

/* Alerte email anonyme */
.popup-box .popup-container .email-alert {
    height: 144px;
    padding: 0 15px 0 21px;
}
.popup-box .popup-container .email-alert.small { height: 124px; }
.popup-box .popup-container .email-alert .all {
    box-sizing: border-box;
    width: 100%;
    padding: 5px 0 0;
}
.popup-box .popup-container .email-alert .all > img {
    float: left;
    margin: 3px 6px 0 0;
}
.popup-box .popup-container .email-alert .all > strong {
    display: block;
    margin-bottom: 6px;
    font-size: 21px;
    text-transform: uppercase;
    color: #fff;
}
.popup-box .popup-container .email-alert .all > p {
    font-size: 14px;
    line-height: 19px;
    color: #fff;
}
.popup-box .popup-container .email-alert .all > p strong { color: #ccffff; }
.popup-box .popup-container .email-alert .top {
    box-sizing: border-box;
    width: 100%;
    padding: 20px 0;
}
.popup-box .popup-container .email-alert .top > img {
    float: left;
    margin-right: 20px;
}
.popup-box .popup-container .email-alert .top p {
    font-size: 15px;
    color: #fff;
}
.popup-box .popup-container .email-alert .top p span {
    font-size: 17px;
    text-transform: uppercase;
}
.popup-box .popup-container .email-alert .bottom {
    box-sizing: border-box;
    width: 100%;
    padding: 5px 0;
}
.popup-box .popup-container .email-alert .bottom > span {
    display: block;
    margin: 0 0 5px;
    font-size: 13px;
    color: #fff;
}
.popup-box .popup-container .email-alert .bottom input[type="text"] {
    box-sizing: border-box;
    height: 36px;
    width: 100%;
    max-width: 320px;
    padding: 0 10px;
    margin: 0 auto;
    color: #434343;
    font-size: 13px;
    line-height: 36px;
    border: 1px solid #1280b7;
    border-radius: 1px;
    box-shadow: 0 0 6px #1280b7;
    transition: box-shadow 0.1s;
}
.popup-box .popup-container .email-alert .bottom input[type="text"].lu-de { width: 137px; }
.popup-box .popup-container .email-alert .bottom input[type="text"]:focus { box-shadow: 0 0 12px #096999; }
.popup-box .popup-container .email-alert .bottom input[type="submit"] {
    box-sizing: border-box;
    height: 36px;
    width: 100%;
    max-width: 320px;
    padding: 0 4px 2px;
    margin: 20px auto 0;
    color: #fff;
    font-size: 18px;
    border: 1px solid #fff;
    border-radius: 1px;
    box-shadow: 0 0 6px #1280b7;
    background-color: #6da825;
    cursor: pointer;
    text-align: center;
}
.popup-box .popup-container .email-alert .bottom input[type="submit"]:hover { background-color: #72b027; }
.popup-box .popup-container .email-alert .bottom input[type="submit"]:active { background-color: #619720; }
.popup-box .popup-container .email-alert .bottom input[type="submit"].loading {
    text-indent: -9999px;
    background: #6da825 url('/Content/images/loading-green.gif') no-repeat center center;
}